#main-slider .flex-caption{
	background: rgba(255, 255, 255, 0.90) none repeat scroll 0% 0%;
}

.node-webform .field-name-body{
	margin-bottom: 0px;
}

.webinaire table td{
	border-bottom : none; 
}

.webinaire table{
	border-style : none none none; 
}

.image-holder .mask .more{
        margin-top:70px;
}

.views-field-category{
        display:none;
}

#webform-client-form-123 .form-submit{
	float: left;
}


.webform-client-form input[type="submit"]{
	float: left;
}

.webform-client-form select{
	width: 50%;
}

.form-textarea-wrapper textarea{
        width:50%;
}

.resizable-textarea .grippie{
	width:50%;
}

#product-slider img{
	width: initial;
	margin-left: auto;
    	margin-right: auto;
	vertical-align: middle;
	text-align: center;
}

.captcha div{
	width:450px;
}

.recaptcha_only_if_privacy {
	display:none;
}

#header-top-inside ul.company-info1 { display: inline-block; float:left; }
#header-top-left .top1 { padding: 11px 55px 10px 44px; background-color: #2e2e2e; }
#header-top-left .top2 { padding: 11px 55px 10px 44px; background-color: #3d3d3d; }

#contenu
{
        float:left;
        clear:both;
        margin:20px 0 0 1px;
        overflow:auto;
}

/**********************************
        ARBORESCENCE jqueryFileTree
***********************************/
UL.jqueryFileTree {
/**        font-family: Verdana, sans-serif;
        font-size: 11px;
        line-height: 18px;**/
        padding: 0px;
        margin: 0px;
}

UL.jqueryFileTree LI {
        list-style: none;
        padding: 0px;
        padding-left: 20px;
        margin: 0px;
        white-space: nowrap;
}

UL.jqueryFileTree A {
        color: #333;
        text-decoration: none;
        display: block;
        padding: 0px 2px;
}

UL.jqueryFileTree A:hover {
        background: #BDF;
}

/* Core Styles */
.jqueryFileTree LI.directory { background: url(extranet/images/icones/directory.png) left top no-repeat; }
.jqueryFileTree LI.expanded { background: url(extranet/images/icones/folder_open.png) left top no-repeat; }
.jqueryFileTree LI.file { background: url(extranet/images/icones/file.png) left top no-repeat; }
.jqueryFileTree LI.wait { background: url(extranet/images/icones/spinner.gif) left top no-repeat; }
#contenu .jqueryFileTree li.collapsed{list-style-image:none; list-style-position: inside;}
#contenu .jqueryFileTree li.expanded{list-style-image:none; list-style-position: inside;}

/* File Extensions*/
.jqueryFileTree LI.ext_3gp { background: url(extranet/images/icones/film.png) left top no-repeat; }
.jqueryFileTree LI.ext_afp { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_afpa { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_asp { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_aspx { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_avi { background: url(extranet/images/icones/film.png) left top no-repeat; }
.jqueryFileTree LI.ext_bat { background: url(extranet/images/icones/application.png) left top no-repeat; }
.jqueryFileTree LI.ext_bmp { background: url(extranet/images/icones/picture.png) left top no-repeat; }
.jqueryFileTree LI.ext_c { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_cfm { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_cgi { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_com { background: url(extranet/images/icones/application.png) left top no-repeat; }
.jqueryFileTree LI.ext_cpp { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_css { background: url(extranet/images/icones/css.png) left top no-repeat; }
.jqueryFileTree LI.ext_doc { background: url(extranet/images/icones/doc.png) left top no-repeat; }
.jqueryFileTree LI.ext_docx { background: url(extranet/images/icones/doc.png) left top no-repeat; }
.jqueryFileTree LI.ext_exe { background: url(extranet/images/icones/application.png) left top no-repeat; }
.jqueryFileTree LI.ext_gif { background: url(extranet/images/icones/picture.png) left top no-repeat; }
.jqueryFileTree LI.ext_fla { background: url(extranet/images/icones/flash.png) left top no-repeat; }
.jqueryFileTree LI.ext_h { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_htm { background: url(extranet/images/icones/html.png) left top no-repeat; }
.jqueryFileTree LI.ext_html { background: url(extranet/images/icones/html.png) left top no-repeat; }
.jqueryFileTree LI.ext_jar { background: url(extranet/images/icones/java.png) left top no-repeat; }
.jqueryFileTree LI.ext_jpg { background: url(extranet/images/icones/picture.png) left top no-repeat; }
.jqueryFileTree LI.ext_jpeg { background: url(extranet/images/icones/picture.png) left top no-repeat; }
.jqueryFileTree LI.ext_js { background: url(extranet/images/icones/script.png) left top no-repeat; }
.jqueryFileTree LI.ext_lasso { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_log { background: url(extranet/images/icones/txt.png) left top no-repeat; }
.jqueryFileTree LI.ext_m4p { background: url(extranet/images/icones/music.png) left top no-repeat; }
.jqueryFileTree LI.ext_mov { background: url(extranet/images/icones/film.png) left top no-repeat; }
.jqueryFileTree LI.ext_mp3 { background: url(extranet/images/icones/music.png) left top no-repeat; }
.jqueryFileTree LI.ext_mp4 { background: url(extranet/images/icones/film.png) left top no-repeat; }
.jqueryFileTree LI.ext_mpg { background: url(extranet/images/icones/film.png) left top no-repeat; }
.jqueryFileTree LI.ext_mpeg { background: url(extranet/images/icones/film.png) left top no-repeat; }
.jqueryFileTree LI.ext_ogg { background: url(extranet/images/icones/music.png) left top no-repeat; }
.jqueryFileTree LI.ext_pcx { background: url(extranet/images/icones/picture.png) left top no-repeat; }
.jqueryFileTree LI.ext_pdf { background: url(extranet/images/icones/pdf.png) left top no-repeat; }
.jqueryFileTree LI.ext_PDF { background: url(extranet/images/icones/pdf.png) left top no-repeat; }
.jqueryFileTree LI.ext_php { background: url(extranet/images/icones/php.png) left top no-repeat; }
.jqueryFileTree LI.ext_png { background: url(extranet/images/icones/picture.png) left top no-repeat; }
.jqueryFileTree LI.ext_ppt { background: url(extranet/images/icones/ppt.png) left top no-repeat; }
.jqueryFileTree LI.ext_psd { background: url(extranet/images/icones/psd.png) left top no-repeat; }
.jqueryFileTree LI.ext_pl { background: url(extranet/images/icones/script.png) left top no-repeat; }
.jqueryFileTree LI.ext_py { background: url(extranet/images/icones/script.png) left top no-repeat; }
.jqueryFileTree LI.ext_rb { background: url(extranet/images/icones/ruby.png) left top no-repeat; }
.jqueryFileTree LI.ext_rbx { background: url(extranet/images/icones/ruby.png) left top no-repeat; }
.jqueryFileTree LI.ext_rhtml { background: url(extranet/images/icones/ruby.png) left top no-repeat; }
.jqueryFileTree LI.ext_rpm { background: url(extranet/images/icones/linux.png) left top no-repeat; }
.jqueryFileTree LI.ext_ruby { background: url(extranet/images/icones/ruby.png) left top no-repeat; }
.jqueryFileTree LI.ext_sql { background: url(extranet/images/icones/db.png) left top no-repeat; }
.jqueryFileTree LI.ext_swf { background: url(extranet/images/icones/flash.png) left top no-repeat; }
.jqueryFileTree LI.ext_tif { background: url(extranet/images/icones/picture.png) left top no-repeat; }
.jqueryFileTree LI.ext_tiff { background: url(extranet/images/icones/picture.png) left top no-repeat; }
.jqueryFileTree LI.ext_txt { background: url(extranet/images/icones/txt.png) left top no-repeat; }
.jqueryFileTree LI.ext_vb { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_wav { background: url(extranet/images/icones/music.png) left top no-repeat; }
.jqueryFileTree LI.ext_wmv { background: url(extranet/images/icones/film.png) left top no-repeat; }
.jqueryFileTree LI.ext_xls { background: url(extranet/images/icones/xls.png) left top no-repeat; }
.jqueryFileTree LI.ext_xlsx { background: url(extranet/images/icones/xls.png) left top no-repeat; }
.jqueryFileTree LI.ext_xml { background: url(extranet/images/icones/code.png) left top no-repeat; }
.jqueryFileTree LI.ext_zip { background: url(extranet/images/icones/zip.png) left top no-repeat; }

#nocss * {
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-image : none;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    box-sizing : content-box;
    caption-side : top;
    clear : none;
    clip : auto;
    color : inherit;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    display : inline;
    empty-cells : show;
    float : none;
    font : normal;
    font-family : inherit;
    font-size : medium;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    height : auto;
    hyphens : none;
    left : auto;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    opacity : 1;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    overflow : visible;
    overflow-x : visible;
    overflow-y : visible;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    position : static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align : inherit;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    top : auto;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    width : auto;
    word-spacing : normal;
    z-index : auto;
}
